@charset "UTF-8";

.inline_block { display: inline-block;}
.mt_30 { margin-top: 30px; }
.pt_30 { padding-top: 30px;}
.mb_50 { margin-bottom: 50px; }
.mb_80 { margin-bottom: 80px; }
.center {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.w80 {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.rainbow {
    animation: txt-rainbow 10s linear 0s infinite normal none running;
}
@keyframes txt-rainbow {
    0% {color: #fcf;}
   12% {color: #fcc;}
   30% {color: #ffa;}
   44% {color: #cfc;}
   64% {color: #9cf;}
   73% {color: #bbf;}
   84% {color: #c9f;}
  100% {color: #fcf;}
}

.wrapper_top, .wrapper_bottom {
  background-repeat: no-repeat;
  background-size: 100% auto;
  box-shadow: none;
}
.wrapper_top {
  box-sizing: border-box;
  padding-top: 3%;
  background-position: center top;
  background-attachment: fixed;
}
.wrapper_bottom {
  background-position: center bottom;
}

.share-button {
  display: inline-block;
  width: 60%;
  margin: 2%;
  text-align: right;
  float: right;
}
.share-button li {
  display: inline-block;
  float: right;
  margin-left: 2%;
}
.share-button li span, .share-button li .fb-share-button, .share-button li img {
  cursor: pointer;
}
.share-button li .fb-share-button:hover {
  text-decoration: none;
}
article {
  width: 80%;
  box-sizing: border-box;
  line-height: 1.5em;
  text-align: left;
}
.policy {
  background: rgba(240, 240, 240, 0.9);
  margin: 0 auto;
  padding: 2% 3% 6%;
  letter-spacing: 0.1em;
  font-weight: bold;
}
.about_caution {
  background: rgba(240, 240, 240, 0.9);
  margin: 0 auto;
  padding: 2% 3% 3%;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #000;
}
.about_caution div {
  text-align: left;
}
h1 {
  display: table;
  /*border-bottom: 2px solid #fff;*/
  margin: 0 auto 2% auto;
  padding: 0 1%;
  font-size: 1.6em;
  font-weight: 900;
  text-align: center;
  line-height: normal;
  box-shadow: 0 3px 2px -2px #000;
}
.about_caution h1 {
  margin: 0 auto -1% auto;
}
h2 {
  display: inline-block;
  /*border-bottom: 1px solid #fff;*/
  margin: 0 auto 0.5%;
  padding: 0 1%;
  box-shadow: 0 3px 2px -2px #000;
  font-size: 1.1em;
  font-weight: bold;
  line-height: normal;
}
.about_caution  p:last-child {
  margin-bottom: 2%;
}
.about_game {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #fff;
  font-weight: bold;
  text-align: left;
}
.about_game span {
  display: inline-block;
  width: 78%;
  padding: 2px 0;
  vertical-align: top;
}
.about_game span.label {
  width: 22%;
}

.gsc-logo {
  background: #fff;
  border: 2px solid #e70;
}

/*.policy a {
  position: fixed;
  display: inline-block;
  background: rgba(256,256,256,0.7);
  font-size: 30px;
  color: rgba(0,0,0,0.7);
  width: 23px;
  height: 22px;
  margin: 0 0 0 72%;
  padding: 2px 0 0 1px;
  border-radius: 100%;
  font-family: fantasy;
  font-weight: bold;
  text-align: center;
  text-shadow: none;
}
*/
.teaser {
  background: none;
  width: 70%;
  max-width: 350px;
  margin: 2% auto 7%;
}
.pv_pc, .pv_sp {
  display: block;
  margin: auto;
  cursor: pointer;
}
.pv_sp img, .pv_pc img {
  display: inline-block;
  width: 100%;
}
.entry_button {
  display: block;
  background: url(../../uploads/2016/06/btn_line_friend.png) center 0 no-repeat;
  background-size: 100% 200%;
  margin: 1% auto;
  padding: 0;
  cursor: pointer;
}
.entry_button:hover, .entry_button.touched {
  background-position: center 100%;
}

.pp_ex {
  background: url(../../themes/teaser02/images/info/pp_ex.png) center 0 no-repeat;
}
.pp_ex_sp {
  background: url(../../themes/teaser02/images/info/pp_ex_sp.png) center 0 no-repeat;
}
.pp_ex, .pp_ex_sp {
  display: block;
  background-size: 100% 200%;
  margin: 4% auto;
  padding: 0;
  cursor: pointer;
}
.pp_ex:hover, .pp_ex.touched,
.pp_ex_sp:hover, .pp_ex_sp.touched {
  background-position: center 100%;
}

.line_register, .tokuten, .tokuten_pre {
  width: 100%;
}
.line_register_banner, .tokuten_chara {
  display: block;
  width: 100%;
  margin: 1% auto;
}
.tokuten_pre:hover, .tokuten_pre_hover {
  -webkit-filter: brightness(115%);
  filter: brightness(115%);
}
.noline_mail_ad_banner {
  width: 100%;
  margin: 2% auto -9%;
}
.twitter_banner_top {
  display: block;
  background: url(../../uploads/2016/03/twitter_banner.png) center top no-repeat;
  background-size: 100% auto;
}
.twitter_banner_top:hover, .hover {
  background: url(../../uploads/2016/03/twitter_banner_active.png) center top no-repeat;
  background-size: 100% auto;
}

#footerarea {
  position: fixed;
  bottom: 0;
  margin: 0;
  padding: 1% 0.5% 0;
  width: 99%;
  font-weight: bold;
  background: rgba(0,0,0,0.7) url(../../themes/teaser02/images/home/pc_footer_bgline.png) center 0 no-repeat;
  background-size: 100% 3px;
}
#site-navi {
  float: left;
  width: 100%;
  text-align: left;
}
#site-navi a {
  display: inline-block;
  padding: 0 3%;
  cursor: pointer;
}

#site-generator {
  float: right;
  border: none;
}
#footNav {
  position: fixed;
  z-index: 9001;
  right: 0;
  margin: 0 1% 2% 0;
}
#footNav .btn {
  margin: 0;
  padding: 0 1% 0 0;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  cursor: pointer;
}
.banner img {
  cursor: pointer;
}
.banner_line01 {
  border: 2px solid #e70;
}
.banner_line02 {
  border: 2px solid #888;
}
.goto_top {
  background: url(../../uploads/2016/02/button_top_00_normal.png);
  display: block;
  background-size: 100% 100%;
  cursor: pointer;
}
.goto_top:hover, .goto_top > .active {
  background: url(../../uploads/2016/02/button_top_00_on.png);
  background-size: 100% 100%;
}

.subscribe p {
  margin: 0 auto;
  text-align: center;
}
p.s2_message, p.s2_error {
  background: rgba(256, 256, 256, 0.5);
  margin: -45% auto 250px;
  padding: 1%;
  color: #fff;
  font-weight: bold;
  text-align: center;
  -moz-text-shadow: 0 1px 0 #000, 1px 0 0 #000, 1px 1px 0 #000,
   0 -1px 0 #000, -1px 0 0 #000, -1px -1px 0 #000,
   1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000,
   0 1px 2px #000, 1px 0 2px #000, 1px 1px 2px #000,
   0 -1px 2px #000, -1px 0 2px #000, -1px -1px 2px #000,
   1px -1px 2px #000, -1px 1px 2px #000;
  text-shadow: 0 1px 0 #000, 1px 0 0 #000, 1px 1px 0 #000,
   0 -1px 0 #000, -1px 0 0 #000, -1px -1px 0 #000,
   1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000,
   0 1px 2px #000, 1px 0 2px #000, 1px 1px 2px #000,
   0 -1px 2px #000, -1px 0 2px #000, -1px -1px 2px #000,
   1px -1px 2px #000, -1px 1px 2px #000;
}
p.s2_message {
  margin: 0 auto 1%;
}
form{
  text-align: center;
  margin: 32% auto 0;
}
input[type=text], input[type=password], input[type="email"], textarea {
  background: url(../../uploads/2016/01/mail_bar.png) center center no-repeat;
  background-size: 100% 100%;
  border: 0;
  width: 96%;
  padding: 4% 2%;
  font-size: 0.9em;
  text-align: center;
  color: #fff;
  cursor: pointer;
}
input[type="button"], input[type="submit"] {
  background: url(../../uploads/2016/01/mail_button.png) center center no-repeat;
  background-size: 100% 100%;
  border: none;
  min-width: 150px;
  margin: 1%;
  padding: 1%;
  font-weight: bold;
  letter-spacing: 0.15em;
  -moz-text-shadow: 0px 1px 0px #000, 1px 0px 0px #000, 1px 1px 0px #000,
   0px -1px 0px #000, -1px 0px 0px #000, -1px -1px 0px #000,
   1px -1px 0px #000, -1px 1px 0px #000, 1px 1px 0px #000,
   0px 1px 2px #000, 1px 0px 2px #000, 1px 1px 2px #000,
   0px -1px 2px #000, -1px 0px 2px #000, -1px -1px 2px #000,
   1px -1px 2px #000, -1px 1px 2px #000;
  text-shadow: 0px 1px 0px #000, 1px 0px 0px #000, 1px 1px 0px #000,
   0px -1px 0px #000, -1px 0px 0px #000, -1px -1px 0px #000,
   1px -1px 0px #000, -1px 1px 0px #000, 1px 1px 0px #000,
   0px 1px 2px #000, 1px 0px 2px #000, 1px 1px 2px #000,
   0px -1px 2px #000, -1px 0px 2px #000, -1px -1px 2px #000,
   1px -1px 2px #000, -1px 1px 2px #000;
  cursor: pointer;
}
input:-webkit-autofill, textarea:-webkit-autofill {
  background-color: rgba(0, 0, 0, 0);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  -webkit-box-shadow: 0 0 0 1000px #00081a inset;
  -webkit-text-fill-color: #fff !important;
}

#twitter_banner {
  margin: 5% auto;
}

.info_black_head {
  margin: 0 auto;
  padding-bottom: 3%;
  background: url(../../uploads/2016/05/back_pic_03.png) center 0 no-repeat;
  background-size: 100% auto;
  text-align: center;
}
.info_black_head img.head_text {
  margin: 12% 12.5% 8%;
  width: 75%;
}
.info_black {
  background: rgba(0, 0, 0, 0.79);
  margin: 0 auto 50px;
  padding: 0 3% 3%;
  font-weight: bold;
  color: #eee;
}
.info_black p {
  margin-bottom: 1em;
}

.wrapper_fixpage {
  padding-top: 30px;
}

/*-------------------------------------*/

.hr1 {
  border: none;
  height: 6px;
  background: url(../../themes/teaser02/images/common/hr1.png) center 0 no-repeat;
}

.none_br br {
  display: none;
}
.home_twlink:active, .home_twlink.touched,
.home_sp_staff:active, .home_sp_staff.touched,
.home_sp_qa:active, .home_sp_qa.touched,
.line_entry.touched {
  background-position: center 100%;
}

.news_ct0 { background: #ccc;}
.news_ct1 { background: url(../../themes/teaser02/images/home/pc_news_notice.png) center 0 no-repeat;}
.news_ct2 { background: url(../../themes/teaser02/images/home/pc_news_maintenance.png) center 0 no-repeat;}
.news_category {
  display: inline-block;
  background-size: 100%;
}
.home_news_ttl {
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.home_news a {
  color: #fff;
}

.line_entry {
  cursor: pointer;
  display: block;
  margin: 1% auto;
  background: url(../../uploads/2016/06/btn_line_friend.png) center 0 no-repeat;
  background-size: 100% 200%;
}

.staff_cast, .staff_staff {
  margin: 0 auto;
  text-align: center;
}
.staff_dt {
  color: #921;
  text-shadow: 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff, 0 0 2px #daa, 0 0 2px #daa, 0 0 2px #daa;
}
.staff_dd {
  margin-bottom: 10px;
  color: #400;
  text-shadow: 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff, 0 0 2px #996, 0 0 2px #996, 0 0 2px #996;
}

/*-------------------------------------*/

@media only screen and (max-width: 400px) {
  .gmenu.sp { zoom: 0.8;}
  .home_about_game { zoom: 0.8;}
}
@media only screen and (max-width: 899px) {
  .pc { display: none;}
  .br_sp:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    height: 0;
  }
  .hr1 {
    margin: 10px 0;
    background-size: 100% 2px;
  }
  .gmenu_bg {
    position: fixed;
    z-index: 10000;
    padding-bottom: 1%;
    bottom: 0;
    width: 100%;
    background: url(../../themes/teaser02/images/home/global_menu/sp_gmbg.png) center 0 no-repeat;
    background-size: 100%;
  }
  .gmenu_li {
    display: inline-block;
    margin: 0 1%;
    width: 31%;
  }
  .gmenu01_sp { background: url(../../themes/teaser02/images/home/global_menu/sp_gm_home.png) center 6% no-repeat;}
  .gmenu02_sp { background: url(../../themes/teaser02/images/home/global_menu/sp_gm_story.png) center 6% no-repeat;}
  .gmenu03_sp { background: url(../../themes/teaser02/images/home/global_menu/sp_gm_battle.png) center 6% no-repeat;}
  .gmenu04_sp { background: url(../../themes/teaser02/images/home/global_menu/sp_gm_chara.png) center 0 no-repeat;}
  .gmenu05_sp { background: url(../../themes/teaser02/images/home/global_menu/sp_gm_town.png) center 0 no-repeat;}
  .gmenu06_sp { background: url(../../themes/teaser02/images/home/global_menu/sp_gm_movie.png) center 0 no-repeat;}
  .gmenu_li > a {
    display: block;
    margin: 3% auto;
    padding-top: 35%;
    padding-left: 20%;
    background-size: 100% auto;
  }
  .gmenu01_sp:hover, .gmenu01_sp.touched,
  .gmenu02_sp:hover, .gmenu02_sp.touched,
  .gmenu03_sp:hover, .gmenu03_sp.touched {
    background-position: center 97%;
  }
  .gmenu04_sp:hover, .gmenu04_sp.touched,
  .gmenu05_sp:hover, .gmenu05_sp.touched,
  .gmenu06_sp:hover, .gmenu06_sp.touched {
    background-position: center 89%;
  }
  .homebase {
    margin: 0 auto;
    width: 95%;
  }
  .home_pv_li {
    display: inline-block;
    margin: 0 1%;
    width: 40%;
  }
  /*-------リリース前対応-------*/
  .home_pv {
    margin-bottom: 10px;
  }
  /*--------------------------*/
  .home_news {
    margin: 0 auto 10px;
    border-style: solid;
    border-width: 14px;
    -moz-border-image: url(../../themes/teaser02/images/home/pc_news_bg.png) 28 stretch;
    -webkit-border-image: url(../../themes/teaser02/images/home/pc_news_bg.png) 28 stretch;
    -o-border-image: url(../../themes/teaser02/images/home/pc_news_bg.png) 28 stretch;
    border-image: url(../../themes/teaser02/images/home/pc_news_bg.png) 28 fill stretch;
    padding: 4px;
    width: 100%;
    color: #fff;
    font-size: 0.8rem;
  }
  .home_news_li {
    margin-bottom: 2px;
  }
  .news_category {
    margin-right: 4px;
    width: 59px;
    height: 18px;
  }
  .home_news_ttl {
    width: 72%;
    text-decoration: underline;
  }
  .home_banners {
    margin: 0 auto 10px;
    width: 100%;
    padding: 32px 0 0.1px;
    background: rgba(0,0,0,0.8);
  }
  .ev_banner {
    display: block;
    width: 84%;
    height: auto;
    margin: 0 auto 32px;
    background: rgba(100,100,100,0.2);
  }
  .home_multiplay {
    width: 100%;
    margin-bottom: 10px;
  }
  .home_twitter {
    padding: 20% 0 5% 50%;
    width: 100%;
    margin-bottom: 10px;
    background: url(../../themes/teaser02/images/home/sp_follow_banner.png) 0 0 no-repeat;
    background-size: 100% auto;
  }
  .home_twlink {
    display: block;
    width: 91%;
    padding-top: 26%;
    background: url(../../themes/teaser02/images/home/pc_follow_button.png) center 0 no-repeat;
    background-size: 100% auto;
  }
  .home_about_game {
    box-sizing: border-box;
    border-style: solid;
    border-width: 36px 44px 36px 44px;
    -moz-border-image: url(../../uploads/2016/03/pic_spec.png) 72 88 72 88 repeat;
    -webkit-border-image: url(../../uploads/2016/03/pic_spec.png) 72 88 72 88 repeat;
    -o-border-image: url(../../uploads/2016/03/pic_spec.png) 72 88 72 88 repeat;
    border-image: url(../../uploads/2016/03/pic_spec.png) 72 88 72 88 fill repeat;
    width: 100%;
    font-size: 0.8rem;
    color: #fff;
  }
  .about_game_dl {
    margin: -16px auto;
    width: 24em;
  }
  .about_game_dt {
    display: inline-block;
    width: 6em;
  }
  .about_game_dd {
    display: inline-block;
    width: 18em;
  }
  .about_game_cr {
    font-size: 0.6rem;
  }
  .line_entry {
    width: 320px;
    height: 60px;
  }
  .home_sp_bmenu {
    margin: 10px 0;
    width: 100%;
  }
  .home_sp_staff {
    float: left;
    display: block;
    padding-top: 15.5%;
    width: 48%;
    background: url(../../themes/teaser02/images/home/sp_btn_staff.png) center 0 no-repeat;
    background-size: 100% auto;
  }
  .home_sp_qa {
    float: right;
    display: block;
    padding-top: 15.5%;
    width: 48%;
    background: url(../../themes/teaser02/images/home/sp_btn_qa.png) center 0 no-repeat;
    background-size: 100% auto;
  }
  .movie_wrap {
    margin: 0 auto 6%;
    padding-bottom: 12%;
    width: 90%;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 1%, rgba(0,0,0,0.8) 90%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 1%,rgba(0,0,0,0.8) 90%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 1%,rgba(0,0,0,0.8) 90%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
  }
  .movie_head {
    margin: 0 auto;
    padding-top: 37%;
    width: 90%;
    background: url(../../themes/teaser02/images/movie/sp_movie_bg.png) center 0 no-repeat;
    background-size: 100% auto;
  }
  .movie_thumbs {
    width: 47%;
    margin: 0 1%;
  }
  .staff_head {
    margin: 0 auto;
    padding-top: 37%;
    width: 90%;
    background: url(../../themes/teaser02/images/staff/sp_staff_bg.png) center 0 no-repeat;
    background-size: 100% auto;
  }
  .staff_wrap {
    margin: 0 auto 5%;
    padding-bottom: 6%;
    width: 90%;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 1%, rgba(0,0,0,0.8) 97%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 1%,rgba(0,0,0,0.8) 97%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 1%,rgba(0,0,0,0.8) 97%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
  }
  .staff_frame_top {
    margin: 0 auto;
    padding-top: 14%;
    width: 90%;
    background: url(../../themes/teaser02/images/staff/sp_staff_frame_top.png) center 0 repeat-y;
    background-size: 100% auto;
  }
  .staff_frame {
    box-sizing: border-box;
    margin: 0 auto;
    width: 90%;
    background: url(../../themes/teaser02/images/staff/sp_staff_frame_center.png) center 0 repeat-y;
    background-size: 100% auto;
  }
  .staff_frame_bottom {
    margin: 0 auto 8%;
    padding-top: 14%;
    width: 90%;
    background: url(../../themes/teaser02/images/staff/sp_staff_frame_bottom.png) center 0 repeat-y;
    background-size: 100% auto;
  }
  .staff_cast, .staff_staff {
    padding-bottom: 1px;
    width: 90%;
    font-size: 0.9em;
    font-weight: bold;
  }
  .info_black.qa_wrap {
    width: 94%;
    margin: 0 auto 10px;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 1%, rgba(0,0,0,0.8) 97%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 1%,rgba(0,0,0,0.8) 97%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 1%,rgba(0,0,0,0.8) 97%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
  }
  .qa_head {
    width: 100%;
    padding-top: 36%;
    background: url(../../themes/teaser02/images/qa/sp_qa_bg.png) center 0 no-repeat;
    background-size: 100% auto;
  }
  .qa_q {
    background: url(../../themes/teaser02/images/qa/qa_q.png) 0 0 no-repeat;
  }
  .qa_a {
    background: url(../../themes/teaser02/images/qa/qa_a.png) 0 0 no-repeat;
  }
  .qa_q, .qa_a {
    box-sizing: border-box;
    min-height: 32px;
    padding: 0 5px 0 29px;
    line-height: 1.5;
    font-size: 0.8em;
    font-weight: normal;
    background-size: 25px 25px;
  }
}
@media only screen and (min-width: 900px) {
  .sp { display: none;}
  .br_pc:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    height: 0;
  }
  .hr1 {
    margin: 30px 0;
    background-size: 100% 4px;
  }
  .wrapper_fixpage {
    padding-top: 30px;
    background-image: url(../../uploads/2016/03/back_pic_02.jpg);
    background-position: center top;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100% auto;
  }
  .gmenu_bg {
    position: fixed;
    top: 0;
    z-index: 9000;
    width: 100%;
    height: 95px;
    background: url(../../themes/teaser02/images/home/global_menu/pc_gmbg.png) center 0 repeat-x;
  }
  .gmenu {
    margin-left: auto;
    margin-right: auto;
    width: 1600px;
    background: url(../../themes/teaser02/images/home/global_menu/pc_gmbg.png) center 0 repeat-x;
  }
  .gmenu_li {
    display: inline-block;
  }
  .gmenu01 { background: url(../../themes/teaser02/images/home/global_menu/pc_gm_home.png) center 0 no-repeat;}
  .gmenu02 { background: url(../../themes/teaser02/images/home/global_menu/pc_gm_story.png) center 0 no-repeat;}
  .gmenu03 { background: url(../../themes/teaser02/images/home/global_menu/pc_gm_battle.png) center 0 no-repeat;}
  .gmenu04 { background: url(../../themes/teaser02/images/home/global_menu/pc_gm_chara.png) center 0 no-repeat;}
  .gmenu05 { background: url(../../themes/teaser02/images/home/global_menu/pc_gm_town.png) center 0 no-repeat;}
  .gmenu06 { background: url(../../themes/teaser02/images/home/global_menu/pc_gm_movie.png) center 0 no-repeat;}
  .gmenu07 { background: url(../../themes/teaser02/images/home/global_menu/pc_gm_staff.png) center 0 no-repeat;}
  .gmenu08 { background: url(../../themes/teaser02/images/home/global_menu/pc_gm_qa.png) center 0 no-repeat;}
  .gmenu_li > a {
    display: block;
    width: 200px;
    height: 95px;
    background-size: 100% auto;
  }
  .gmenu_li > a:hover, .gmenu_li > a.touched {
    background-position: center 100%;
  }
  .homebase {
    margin: 0 auto 0;
    width: 1600px;
  }
  .homebase_l {
    float: left;
    width: 1056px;
  }
  .homebase_r {
    float: right;
    width: 518px;
  }
  .home_news {
    /*margin-bottom: 50px;*/
    margin-bottom: 20px;
    border-style: solid;
    border-width: 27px;
    -moz-border-image: url(../../themes/teaser02/images/home/pc_news_bg.png) 27 stretch;
    -webkit-border-image: url(../../themes/teaser02/images/home/pc_news_bg.png) 27 stretch;
    -o-border-image: url(../../themes/teaser02/images/home/pc_news_bg.png) 27 stretch;
    border-image: url(../../themes/teaser02/images/home/pc_news_bg.png) 27 fill stretch;
    padding: 11px 0 7px 16px;
    width: 1056px;
    color: #fff;
    font-size: 1.3rem;
  }
  .news_category {
    margin-right: 4px;
    width: 96px;
    height: 30px;
  }
  .home_news_li {
    margin-bottom: 6px;
  }
  .home_news_ttl {
    width: 740px;
  }
  .home_pv {
    float: left;
    margin-bottom: 50px;
    text-align: left;
  }
  .home_pv_li {
    display: inline-block;
    margin-right: 12px;
  }
/*
  .store_link {
    float: right;
    margin-top: 107px;
    padding: 12px 0 0 13px;
    width: 806px;
    height: 126px;
    background: url(../../themes/teaser02/images/home/pc_store_bg.png) 0 0 no-repeat;
  }
*/
  /*-------リリース前対応-------*/
  .home_pv {
    float: none;
    display: inline-block;
    margin: 35px auto 50px;
  }
  .home_pv_li {
    margin: 0 12px;
  }
/*
  .store_link {
    display: none;
  }
*/
  /*--------------------------*/
  .home_multiplay {
    width: 1056px;
    height: 578px;
    margin-bottom: 50px;
  }
  .home_twitter {
    padding: 262px 0 0 614px;
    width: 1056px;
    height: 396px;
    margin-bottom: 50px;
    background: url(../../themes/teaser02/images/home/pc_follow_banner.png) 0 0 no-repeat;
    background-size: 100% auto;
  }
  .home_twlink {
    display: block;
    width: 371px;
    height: 106px;
    background: url(../../themes/teaser02/images/home/pc_follow_button.png) center 0 no-repeat;
    background-size: 100% auto;
  }
  .home_banners {
    width: 518px;
    padding: 32px 0 0.1px;
    background: rgba(0,0,0,0.8);
  }
  .ev_banner {
    display: block;
    width: 450px;
    /*height: 260px;*/
    margin: 0 auto 32px;
    background: rgba(100,100,100,0.2);
  }
  .home_about_game {
    box-sizing: border-box;
    margin: 0 auto;
    border-style: solid;
    border-width: 72px 88px 72px 88px;
    -moz-border-image: url(../../uploads/2016/03/pic_spec.png) 72 88 72 88 repeat;
    -webkit-border-image: url(../../uploads/2016/03/pic_spec.png) 72 88 72 88 repeat;
    -o-border-image: url(../../uploads/2016/03/pic_spec.png) 72 88 72 88 repeat;
    border-image: url(../../uploads/2016/03/pic_spec.png) 72 88 72 88 fill repeat;
    max-width: 1600px;
    width: 100%;
    font-size: 1.8rem;
    color: #fff;
  }
  .about_game_dl {
    margin: -30px auto -34px;
    width: 24em;
  }
  .about_game_dt {
    display: inline-block;
    width: 6em;
  }
  .about_game_dd {
    display: inline-block;
    width: 18em;
  }
  .line_entry {
    width: 926px;
    height: 174px;
  }
  .introduction_bg_pc {
    width: 1556px;
    height: 939px;
/*    margin: 60px auto; */
    margin: 0 auto;
    margin-bottom: 2%;
    background: url(../../themes/teaser02/images/common/pc_book.png) center 0 no-repeat;
    background-size: contain;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .movie_wrap {
    box-sizing: border-box;
    margin: 0 auto;
    margin-bottom: 2%;
/*    padding: 160px 92px 0 86px; */
/*    padding: 120px 76px 0 86px; */
    width: 100%;
    height: 100%;
    background: url(../../themes/teaser02/images/movie/pc_movie_bg.png) 9px -5px no-repeat;
    background-size: 100% auto;
  }
  .movie_thumbs {
    margin: 128px 121px;
  }
  .staff_wrap {
    box-sizing: border-box;
    margin: 0 auto;
/*    padding: 160px 116px 0; */
/*    padding: 144px 116px 110px;*/
    padding: 12% 8% 43px;
    width: 100%;
    height: 100%;
    background: url(../../themes/teaser02/images/staff/pc_staff_pic.png) 9px -5px no-repeat;
    background-size: 100% auto;
  }
  .staff_cast {
    float: left;
/*
    padding: 40px 20px;
    width: 600px;
    font-size: 1.8em;
*/
    text-align: center;
    width: 340px;
    font-size: 0.9em;
    font-weight: bold;
  }
  .staff_staff {
    float: right;
/*
    padding: 62px 20px;
    width: 600px;
    font-size: 1.6em;
*/
    text-align: center;
    width: 314px;
/*   font-size: 1em; */
    font-size: 0.9em;
    font-weight: bold;
  }
  .qa_head {
    margin: 0 auto;
/*
    width: 1280px;
    height: 465px;
*/  /* 1599 × 582 pixels  */
    padding-bottom: calc(100%*582/1599);/* calc(100*ImageHeight/ImageWidth)% */
    background: url(../../themes/teaser02/images/qa/qa_head.png) center 0 no-repeat;
    background-size: 100% auto;
  }
  .info_black.qa_wrap {
    box-sizing: border-box;
/*    width: 1280px; */
    width: 100%;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 1%, rgba(0,0,0,0.8) 97%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 1%,rgba(0,0,0,0.8) 97%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 1%,rgba(0,0,0,0.8) 97%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
  }
  .qa_q {
    background: url(../../themes/teaser02/images/qa/qa_q.png) 0 0 no-repeat;
  }
  .qa_a {
    background: url(../../themes/teaser02/images/qa/qa_a.png) 0 0 no-repeat;
  }
  .qa_q, .qa_a {
    box-sizing: border-box;
    padding: 5px 20px 0 82px;
    min-height: 74px;
    line-height: 1.4;
    font-size: 1.6em;
    font-weight: normal;
    background-size: 60px 60px;
  }
}
/*
@media only screen and (min-width: 900px) and (max-width: 1300px) {
  .zm { zoom: 0.6;}
}
@media only screen and (min-width: 1300px) and (max-width: 1600px) {
  .zm { zoom: 0.8;}
}
@media only screen and (min-width: 1600px) {
  .zm { zoom: 1;}
}
*/


